% TOC
%%%

\newcommand{\tocfirstcolumn}{%
	\tocentry{KoEModelRules}{\armymodelrules}\par
	\tocentry{KoEOaths}{\oaths}\par
	\tocentry{KoEHereditarySpell}{\hereditaryspell}\par
	\tocentry{KoEVirtues}{\virtues}\par
	\tocentry{KoESpecialEquipment}{\specialequipment}\par
	\tocentry{KoEArmyOrganisation}{\armyorganisation}\par
	\tocentry{KoEQRS}{\quickrefsheet}\par
	\ifdef{\thereisachangelog}{%
		\tocentry{KoEchangelog}{\changelog}\par
	}{}%
}

\newcommand{\tocsecondcolumn}{%
	\tocentry{KoECharacters}{\characters}\par
	\tocentry{KoEMounts}{\charactermounts}\par
	\tocentry{KoECore}{\core}\par
	\tocentry{KoESpecial}{\specialcategory}\par
	\tocentry{KoEAirborneGallantry}{\airbornegallantry}\par
}
